
QGIS Application - Bug report #7375

QGIS fails to create ring

2013-03-16 06:08 PM - John Sankey

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Mac OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16347

Description

Can't create a ring within a polygon feature. See

http://gis.stackexchange.com/questions/54446/qgis-1-8-0-mac-cant-create-ring

History

#1 - 2013-03-20 07:49 AM - John Sankey

looks the same as #7401 but his platform not mentioned

#2 - 2013-07-24 04:44 PM - Daniel Vaz

If you try the command:

user@host:~$ file layer.shp

What do you got?

Please, could you follow the issue #7401?

This issue should be marked as duplicated of #7401

Thanks in advance

#3 - 2013-07-24 06:59 PM - John Sankey

Fair enough, Daniel. I use the GUI within OSX, not commands such as you mention - don't know anything about them.

#4 - 2013-07-25 04:40 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

John Sankey wrote:

Fair enough, Daniel. I use the GUI within OSX, not commands such as you mention - don't know anything about them.
http://gis.stackexchange.com/questions/54446/qgis-1-8-0-mac-cant-create-ring


duplicate of #7401 (there is a sample attached there).
